/* Colors
    yellow: #FAD131
 */
@font-face {
    font-family: 'Rounded_Elegance';
    src: url('fonts/Rounded_Elegance.ttf');
}
@font-face {
    font-family: 'SukhumvitSet-Text';
    src: url('fonts/SukhumvitSet-Text.ttf');
}
body {
    background-color: #262930;
    padding-top: 30px;
    padding-bottom: 80px;
    font-family: "SukhumvitSet-Text";
    color: #FFF;
    font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 600;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 16px;
}
h4 {
    font-size: 14px;
}
h5 {
    font-size: 12px;
}
h6 {
    font-size: 10px;
}

a.bg-primary:hover,
a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus,
.bg-primary {
    background-color: #FAD131 !important;
}
.modal {
    color: #000;
}
.page-header {
    color: #FAD131;
    font-size: 20px;
    font-weight: bold;
    padding-bottom: 1rem;
    margin-bottom: 1rem;
    border-bottom: 4px solid #FAD131;
}
.page-header > .fa {
    margin-right: .3rem;
    font-size: 22px;
}
.fix-lg-width {
    margin-left: auto !important;
    margin-right: auto !important;
    max-width: 992px !important;
    padding: 1rem 15px;
}
.badge {
    padding: 5px 7px;
}
.row.game-list > div {
    padding: 3px;
}
hr.full-hr {
    margin-left: -1.25rem;
    margin-right: -1.25rem;
}
@media (max-width: 768px) {
    .fix-lg-width,
    .container-fluid,
    .card-body,
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-left: 10px;
        padding-right: 10px;
    }
    hr.full-hr,
    .row {
        margin-left: -10px;
        margin-right: -10px;
    }
}
@media (max-width: 375px) {
    .fix-lg-width,
    .card-body,
    .container-fluid,
    .col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
        padding-left: 3px;
        padding-right: 3px;
    }
    hr.full-hr,
    .row {
        margin-left: -3px;
        margin-right: -3px;
    }
}

/* BOTTOM NAV */
nav#navbar-header {
    padding: 4px 0px;
    background-color: #1D2025;
}
nav#menu-bottom {
    padding: 10px 0px;
    text-align: center;
    background-color: #1D2025;
}
nav#menu-bottom .container {
    padding: 0px;
}
nav#menu-bottom .navbar-nav {
    width: 100%;
    flex-direction: row !important;
}
nav#menu-bottom .navbar-nav a.nav-link {
    font-size: 14px;
    padding-top: 0px;
    padding-bottom: 0px;
}
nav#menu-bottom .navbar-nav > li:not(:first-child) > a.nav-link {
    border-left: 1px solid rgba(255, 255, 255, .5);
}
nav#menu-bottom .navbar-nav a.nav-link i.fa {
    display: block;
    font-size: 26px;
    margin-bottom: 4px;
}
nav#menu-bottom .navbar-nav .nav-link:focus,
nav#menu-bottom .navbar-nav .nav-link:hover,
nav#menu-bottom .navbar-nav .nav-link.active {
    color: #FFF;
}
@media (max-width: 768px) {
    nav#menu-bottom .navbar-nav a.nav-link {
        font-size: 12px;
    }
    nav#menu-bottom .navbar-nav a.nav-link i.fa {
        font-size: 20px;
        margin-bottom: 2px;
    }
}
/* BOTTOM NAV # */

/* NAV TAB */
.nav-tabs a {
    color: #A7B1C2;
}
.nav-tabs a.active {
    background-color: #FFC107 !important;
}
@media (max-width: 768px) {
    .nav-tabs a {
        text-align: center;
        border-radius: 0px !important;
        border: none !important;
    }
}
/* NAV TAB # */

/* MENU */
.top-menu {
    margin-top: -1rem;
    margin-bottom: 1rem;
}
.top-menu .nav {
    flex-wrap: nowrap;
}
.top-menu .nav-link {
    color: rgb(187, 188, 189);
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    font-size: 14px;
    /*padding: 1rem 10px;*/
    padding: 1rem 5px;
}
.top-menu .nav-item {
    background-color: #262930;
}
.top-menu .nav-item.active,
.top-menu .nav-item:hover {
    background-color: rgba(100, 100, 100, 0.3) !important;
}
.top-menu .nav-item.active > .nav-link,
.top-menu .nav-item:hover > .nav-link {
    color: #fff;
}
.top-menu .nav-link > .fa {
    display: block;
    margin-bottom: 0.5rem;
    font-size: 16px;
}
/* MENU # */

/* CARD */
.card {
    border-radius: 10px;
    color: #000;
}
.card.bg-secondary {
    color: #FFF;
}
/* CARD #*/

/* COLOR */
.bg-secondary {
    background-color: #2E343A !important;
}
.text-primary {
    color: #FAD131 !important;
}
/* COLOR # */

/* BUTTON */
.btn {
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    white-space: nowrap;
}
.btn.disabled, .btn:disabled {
    cursor: not-allowed;
    opacity: 0.5;
}
.btn-primary {
    background-color: #FAD131 !important;
    border-color: #FAD131;
    color: black !important;
}
.btn-primary:not(:disabled):not(.disabled):hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle {
    border-color: #FAD131 !important;
    filter: opacity(0.7);
}
.btn-primary.focus,
.btn-primary:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(250, 209, 49, 0.25) !important;
    -moz-box-shadow: 0 0 0 0.2rem rgba(250, 209, 49, 0.25) !important;
    box-shadow: 0 0 0 0.2rem rgba(250, 209, 49, 0.25) !important;
}
.btn-primary.disabled, .btn-primary:disabled {
    border-color: #FAD131;
    background-color: #FAD131;
}

.btn-outline-primary {
    color: #FAD131;
    border-color: #FAD131;
}
.btn-outline-primary.focus,
.btn-outline-primary:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(250, 209, 49, 0.25) !important;
    -moz-box-shadow: 0 0 0 0.2rem rgba(250, 209, 49, 0.25) !important;
    box-shadow: 0 0 0 0.2rem rgba(250, 209, 49, 0.25) !important;
}
.btn-outline-primary:hover {
    background-color: #FAD131 !important;
    border-color: #FAD131;
    color: black !important;
}
.btn-outline-primary:not(:disabled):not(.disabled).active,
.btn-outline-primary:not(:disabled):not(.disabled):active,
.show>.btn-outline-primary.dropdown-toggle {
    background-color: #FAD131 !important;
    border-color: #FAD131;
    color: black !important;
}

.btn-xs {
    line-height: 12px;
    font-size: 13px;
}
/* BUTTON # */

/* ALERT */
.alert-primary {
    color: #000;
    background-color: #fbe695;
    border-color: #FAD131;
}
.alert > p,
.alert > ul {
    margin: 0px;
}
.alert-outline-primary {
    background: transparent;
    border: 2px solid #FAD131;
    color: #FAD131;
}
/* ALERT # */

/* TABLE */
.table {
    margin-bottom: 0px;
}
.table td, .table th {
    padding: 0.5rem;
}
table > thead > tr {
    color: #495057;
    background-color: #e9ecef;
    border-color: #dee2e6;
}
/* TABLE # */

/* PAGINATION */
.page-link {
    color: #000;
}
.page-link:hover {
    color: #000;
}
.page-link:focus {
    -webkit-box-shadow: 0 0 0 0.2rem rgba(250, 209, 49, 0.25);
    -moz-box-shadow: 0 0 0 0.2rem rgba(250, 209, 49, 0.25);
    box-shadow: 0 0 0 0.2rem rgba(250, 209, 49, 0.25);
}
.page-item.active .page-link {
    color: #000;
    background-color: #FAD131;
    border-color: #FAD131;
}
/* PAGINATION # */

/* GAME BOX */
.game-box {
    border-radius: 15px;
}
.game-box:hover {
    text-decoration: none;
    color: inherit;
}
.game-box .game-status {
    font-size: 24px;
    font-weight: bold;
}
.game-box .game-name {
    padding: 3px 0px;
    color: #FFF;
    font-size: 16px;
    font-weight: bold;
}
.game-box .close-date {
    font-size: 12px;
    margin-top: 5px;
}
.game-box .close-date > p {
    margin-bottom: 0px;
}

.game-box.status-open {
    background-color: #28a745;
    color: #fff;
}
.game-box.status-open .game-name {
    background-color: #148243;
}
.game-box.status-open.yeekee {
    background-color: #12005e;
}
.game-box.status-open.yeekee .game-name {
    background-color: #4a148c;
}
.game-box.status-open.custom {
    background-color: #ff80a8;
}
.game-box.status-open.custom .game-name {
    background-color: #f531b7;
}
.game-box.status-close,
.game-box.status-pause {
    background-color: #eee;
    /*color: #8E025F;*/
    color: #DC3545;
}
.game-box.status-close .game-name,
.game-box.status-pause .game-name {
    /*background-color: #8E025F;--TheDear*/
    background-color: #DC3545;
}

.game-type-header {
    font-size: 16px;
    padding: 0.25rem 0;
    text-align: center;
    border-bottom: 1px solid #EEEEEE;
    margin-left: -15px;
    margin-right: -15px;
    margin-bottom: 5px;
}
@media (max-width: 768px) {
    .game-type-header {
        margin-left: -10px;
        margin-right: -10px;
    }
}
@media (max-width: 375px) {
    .game-type-header {
        margin-left: -3px;
        margin-right: -3px;
    }
}

/* GAME BOX # */
.breadcrumb {
    background-color: transparent;
}
/* GAME BOX # */

/* SIDE BAR */
/* The side navigation menu */
.sidebar-menu {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1051;
    top: 0;
    right: 0;
    background-color: #262930;
    overflow: hidden;
    transition: 0.3s;
    white-space: nowrap;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: -0px 0px 20px 0px rgba(0,0,0,0.5);
    box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.5);
}
.sidebar-menu > .sidebar-header {
    background-color: #FFC107;
    padding: 10px 15px;
    color: #000;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
}
.sidebar-menu > .sidebar-header > a {
    color: #000;
    float: left
}
.sidebar-menu > .menu-list {
    padding-left: 2rem;
    padding-right: 2rem;
}
.sidebar-menu .menu.col-12 i.fa {
    font-size: 22px;
    margin-top: 7px;
    margin-bottom: 7px;
}
.sidebar-menu .menu.col-6 i.fa {
    font-size: 24px;
}
.sidebar-menu > div:not(.sidebar-header) a {
    color: #BBBCBD;
    display: block;
}
.sidebar-menu.sidebar-menu > div:not(.sidebar-header) a:hover {
    text-decoration: none;
    color: #FFF;
}
.sidebar-menu > .menu-list > .menu.col-6 > a {
    margin-left: -15px;
    margin-right: -15px;
    padding: 8px 0px;
}
.sidebar-menu > .menu-list > .menu.col-6 > a > i.fa {
    margin-bottom: 10px;
}
.sidebar-menu > .menu-list > .menu.col-6:nth-child(odd) > a {
    border-right: 1px solid #BBBCBD;
}
.sidebar-menu > .menu-list > .menu:not(:last-child) {
    border-bottom: 1px solid #BBBCBD;
}

.sidebar-overlay {
    display: none;
    background-color: rgba(0, 0, 0, 0.3);
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 1050;
    top: 0;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
body {
    transition: left .3s;
    position: relative;
    /*padding: 20px;*/
}

@media screen and (max-height: 450px) {
    .sidebar-menu {padding-top: 15px;}
    .sidebar-menu a {font-size: 18px;}
}
/* SIDE BAR # */

/* REFRESH CREDIT */
#refresh-credit {
    padding: 1px 4px;
    font-size: 10px;
    background-color: #BBBCBD;
    border-radius: 10px;
    position: relative;
    top: -1px;
    margin-left: 5px;
    display: inline-block;
}
#refresh-credit > i {
    color: #000;
    margin-top: 3px;
}
/* REFRESH CREDIT # */

/* BET */
.bet-header {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}
.bet-menu {
    margin-left: -1.25rem;
    margin-right: -1.25rem;
    list-style: none;
    padding: 0px;
}
.bet-menu > li {
    text-align: center;
    display: block;
    float: left;
    position: relative;
    font-size: 14px;
}
.bet-menu > li.active {
    border-left: 4px solid #262930;
}
.bet-menu > li:not(:last-child) {
    border-right: 1px solid #e7eaec;
}
.bet-menu > li > a {
    display: block;
    color: #777;
    padding: 14px 20px 14px 25px;
}
.bet-menu > li:hover {
    /**background: #221636;**/
    background: #2E343A;
}
.bet-menu > li:hover > a {
    text-decoration: none;
    color: #FFF;
}
.bet-menu > li.active > a {
    background: #FBDC17;
    color: #b42121;
    outline: none;
}
@media (max-width: 768px) {
    .bet-menu > li {
        width: 50%;
    }
    .bet-menu > li > a {
        padding: 15px 0;
    }
}
@media (max-width: 576px) {
    .bet-menu > li {
        width: 100%;
    }
}
.number-list-box form .input-group-text,
.number-list-box .rate-box {
    font-size: 12px;
}
.number-list-box .rate-box,
.flip-number-btn {
    border: 1px solid #ced4da;
}
.overlay-disable {
    position: absolute;
    top: -8px;
    left: 0;
    width: 100%;
    height: calc(100% + 8px);
    background: black;
    opacity: .5;
    z-index: 10;
}
.btn-outline-secondary.focus,
.btn-outline-secondary:focus {
    color: #6c757d !important;
}
@media (max-width: 768px) {
    .bet-menu {
        margin-left: -10px;
        margin-right: -10px;
    }
}
@media (max-width: 375px) {
    .bet-menu {
        margin-left: -3px;
        margin-right: -3px;
    }
}
/* BET # */
.help-block {
    display: block;
    color: #FAD131;
}